output "vmid" {
  description = "LXC VMID"
  value       = proxmox_virtual_environment_container.this.vm_id
}

output "hostname" {
  description = "LXC hostname"
  value       = var.hostname
}

output "ipv4" {
  description = "LXC static IPv4 with CIDR"
  value       = var.ipv4
}

output "node" {
  description = "Target PVE node"
  value       = var.node
}
